Subject: Re: PA Chamber final proof attached
From: [email-masked]
To: Patty and Mike Finan <[email-masked]>
Date: Sun, 29 Jan 2006 22:15:59 -0600 (CST)

Patty,

THANK YOU! I can't believe you went through the whole booklet already!

I appreciate the comments/notes. I see what you mean about the chamber website thing - I'll work on that.

Now - the one thing that i am confused about, however, deals with your Workshop Wednesdays. I had conflicting dates - so I am glad you could straighten it out. In a January 12 email from you, you had a whole list of dates and events - and it did not have the Basket Weaving listed - and it had the Pottery on Sept. 6. You had given me the June 14 and June 21 dates earlier - so I thought the Jan. 12 email was an update. SO THANK YOU FOR CORRECTING THIS!!!

Again - thanks for your help!
Joyce : -)

----- Original Message -----

From: "Patty and Mike Finan"

To: "Joyce Stanek" , "Kathy Moody"

Sent: Sun, 29 Jan 2006 22:08:28 -0500

Subject: Re: PA Chamber final proof attached

Hi there,

I wasn't sure how detailed you wanted me to get so here they are. Ignore or

change as you see fit.

Page 3 - extra space before the dash and after the word "trails"

Page 5 - extra space after the word "to" on Tip-A-Thumb Canoe Rental

On the boxes for the chamber - bocce ball and others - do they know who's

Web site to check out? Is it clear it's the chamber's?

On Pages 10 and 11 - Crew's Lakeside's description doesn't match the style

of the rest - the first letter after the bullet is not capitalized like the

others.

Image on The Bank's ad looks pretty fuzzy to me and some letters on the

right side are not readable.

The Oasis is listed in the phone book as the Oasis Sub Shop - says Sandwich

Shop in the ads.

Calendar - June 14 is basket weaving class at Huron City, June 21 is

pottery - remove it from Sept. please

The rest looks beautiful!!!!!! The map is a wonder - I don't know how you

make it all fit. Thanks for letting me preview it!

Call if you have questions - I'll be up for another half hour studying.

Otherwise I can check my cell phone tomorrow at classes 670-8196.

Patty

----- Original Message -----

From: "Kathy Moody"

To: ;

Sent: Sunday, January 29, 2006 8:56 PM

Subject: PA Chamber final proof attached

> Hi Lori and Patty,

>

> Attached is the final proof for the brochure and map.

> Please look it over and get back to us with any

> additional edits asap. Please either email changes, or

> call 989-550-2949. Thanks!

>

> Kathy and Joyce

>

> P.S. Lori, still not sure what to do about AJ's and Land-tec...

>

> __________________________________________________

> Do You Yahoo!?

> Tired of spam? Yahoo! Mail has the best spam protection around

> http://mail.yahoo.com